<?xml version="1.0" encoding="UTF-8"?>
<Workspace
   version = "1.0">
   <FileRef
      location = "group:CoreSync/CoreSync.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:icloudstore/iCloudStore/iCloudStore.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:coredatastore/CoreDataStore.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:Sync/Sync.xcodeproj">
   </FileRef>
</Workspace>
